.bottom-bar-nav {
    display: flex;
    align-items: stretch;
}
.bottom-bar-nav-button{
    min-width: 200px;
    height: 36px;
    text-align: center;
    line-height: 36px;
}

.bottom-bar-nav-button:hover {
    color: white;
    background-color: #555555;
    cursor: pointer;
}

.bottom-bar-selected{
    background-color: #bbbbbb;
    /* box-shadow: 0 1px 6px #aa2323; */
}

.bottom-bar-link{
    text-decoration: none;
    color: #333333;
}